Bug 967480 - Manifest refresh failed for compose of 24th may 2013
Manifest refresh failed for compose of 24th may 2013
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Installer (Show other bugs)
6.0.1
x86_64 Linux
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Tom McKay
Hayk Hovsepyan
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 05:01 EDT by Tazim Kolhar
Modified: 2016-04-25 20:55 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-24 13:08:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Manifest refresh failed (90.27 KB, image/png)
2013-05-27 05:01 EDT, Tazim Kolhar
no flags Details
katello-debug (142.13 KB, application/x-gzip)
2013-05-27 05:04 EDT, Tazim Kolhar
no flags Details

  None (edit)
Description Tazim Kolhar 2013-05-27 05:01:38 EDT
Created attachment 753528 [details]
Manifest refresh  failed

Description of problem:
Manifest refresh failed for compose of 24th may 2013

Version-Release number of selected component (if applicable):
# rpm -qa | grep katello
ruby193-rubygem-foreman-katello-engine-0.0.7-1.el6sat.noarch
katello-common-1.4.2-7.el6sat.noarch
katello-1.4.2-7.el6sat.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
ruby193-rubygem-katello_api-0.0.3-2.el6_4.noarch
katello-glue-candlepin-1.4.2-7.el6sat.noarch
katello-configure-foreman-1.4.3-10.el6sat.noarch
katello-qpid-broker-key-pair-1.0-1.noarch
katello-qpid-client-key-pair-1.0-1.noarch
katello-certs-tools-1.4.2-2.el6sat.noarch
katello-cli-1.4.2-6.el6sat.noarch
signo-katello-0.0.12-1.el6sat.noarch
katello-selinux-1.4.3-3.el6sat.noarch
katello-glue-pulp-1.4.2-7.el6sat.noarch
katello-all-1.4.2-7.el6sat.noarch
katello-foreman-all-1.4.2-7.el6sat.noarch
katello-cli-common-1.4.2-6.el6sat.noarch
katello-glue-elasticsearch-1.4.2-7.el6sat.noarch
katello-configure-1.4.3-10.el6sat.noarch
ruby193-rubygem-katello-foreman-engine-0.0.1-1.el6_4.noarch


How reproducible:
# yum install -y katello-foreman-all
# katello-configure --user-pass=****

Steps to Reproduce:
1.Login to UI
2.Navigate -> Content -> Redhat subscriptions
3.Upload manifests
4.Login customer portal
5.Decrease the number of subscriptions for the upload manifest
6.Navigate to satellite 6 server Try to refresh manifest

Actual results:
Manifest refresh failed

Expected results:
Manifest refresh passed

Additional info:

Screen shot attached
katello-debug attached
Comment 1 Tazim Kolhar 2013-05-27 05:04:39 EDT
Created attachment 753529 [details]
katello-debug
Comment 4 Tom McKay 2013-10-02 10:46:32 EDT
Fixed as part of SAM-1.3 release
Comment 5 Hayk Hovsepyan 2013-10-14 05:20:58 EDT
Verified in revision:
Katello-Katello-Installation-RegisterRHNClassic-1.1-4.noarch
foreman-1.3.0-17.el6sat.noarch
katello-cli-1.4.3-20.el6sat.noarch
pulp-selinux-2.3.0-0.17.beta.el6sat.noarch
openldap-2.4.23-31.el6.x86_64
apr-util-ldap-1.3.9-3.el6_0.1.x86_64
python-ldap-2.3.10-1.el6.x86_64
katello-certs-tools-1.4.4-1.el6sat.noarch
pulp-nodes-parent-2.3.0-0.17.beta.el6sat.noarch
elasticsearch-0.19.9-8.el6sat.noarch
katello-glue-candlepin-1.4.6-31.el6sat.noarch
candlepin-tomcat6-0.8.25-1.el6sam.noarch
candlepin-cert-consumer-dionysus.usersys.redhat.com-1.0-1.noarch
Katello-Katello-Installation-Satellite6Latest-1.0-12.noarch
candlepin-scl-rhino-1.7R3-1.el6_4.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-qpid-client-key-pair-1.0-1.noarch
signo-0.0.22-2.el6sat.noarch
foreman-proxy-1.3.0-3.el6sat.noarch
foreman-postgresql-1.3.0-17.el6sat.noarch
katello-cli-common-1.4.3-20.el6sat.noarch
katello-configure-1.4.7-3.el6sat.noarch
pulp-server-2.3.0-0.17.beta.el6sat.noarch
pulp-nodes-common-2.3.0-0.17.beta.el6sat.noarch
pulp-puppet-plugins-2.3.0-0.17.beta.el6sat.noarch
candlepin-scl-1-5.el6_4.noarch
ruby193-rubygem-net-ldap-0.3.1-3.el6sat.noarch
candlepin-selinux-0.8.25-1.el6sam.noarch
signo-katello-0.0.22-2.el6sat.noarch
katello-selinux-1.4.4-4.el6sat.noarch
katello-glue-elasticsearch-1.4.6-31.el6sat.noarch
katello-1.4.6-31.el6sat.noarch
katello-configure-foreman-1.4.7-3.el6sat.noarch
katello-all-1.4.6-31.el6sat.noarch
pulp-rpm-handlers-2.3.0-0.17.beta.el6sat.noarch
katello-agent-1.4.4-3.el6sat.noarch
candlepin-scl-runtime-1-5.el6_4.noarch
katello-configure-foreman-proxy-1.4.7-3.el6sat.noarch
pulp-rpm-plugins-2.3.0-0.17.beta.el6sat.noarch
pulp-katello-plugins-0.2-1.el6sat.noarch
candlepin-scl-quartz-2.1.5-5.el6_4.noarch
candlepin-0.8.25-1.el6sam.noarch
katello-common-1.4.6-31.el6sat.noarch
katello-glue-pulp-1.4.6-31.el6sat.noarch
katello-foreman-all-1.4.6-31.el6sat.noarch
ruby193-rubygem-ldap_fluff-0.2.2-2.el6sat.noarch
katello-qpid-broker-key-pair-1.0-1.noarch
Katello-Katello-Configuration-KatelloClient-1.1-53.noarch
Katello-Katello-Sanity-ImportKeys-1.2-1.noarch
Comment 8 Bryan Kearney 2014-04-24 13:08:02 EDT
This was verified and delivered with MDP2. Closing it out.

Note You need to log in before you can comment on or make changes to this bug.